[linux-support] ISDN Fritz Card USB 2.1 unter Ubuntu 6.10

rene moser rene.moser at hogrefe.ch
Wed Nov 29 17:24:57 CET 2006


Am Mi 29.11.2006 17:00 schrieb Philipp Thomann <philipp_t at gmx.ch>:


> Hi LUGBE
> 
Herzlich Willkommen


> 
> Ich habe ein Problem mit meiner ISDN Fritz Card USB 2.1 unter Ubuntu
> 6.10(Kernel 2.6.17-10-386) bzw dem kompilieren der Treiber darunter.
> Dieses Problem besteht seit einem update von 6.04 auf 6.10.
> 
d.h. du hast ein apt-get dist-upgrad gemacht?


> Das kompilieren unter Ubuntu 6.04 war am anfang auch problematisch,
> aber
> durch Tipps vom Ubuntuforum (http://forum.ubuntuusers.de/topic/42637/)
> gelang es das ganze hinzubekommen.
> 
ich bin mir fast sicher, das es auch ohne kompilieren geht...versuch mal

apt-get install linux-restricted-modules-2.6.17-10-386
apt-get install avm-fritz-firmware-2.6.17-10

rene moser

hogrefe ag suisse
informatik & organisation
laenggassstrasse 76
3012 bern - switzerland

phone: +41 31 300 46 30



More information about the Linux-support mailing list